## python-virustotal-api 1.1.11

=== debian/changelog ===
python-virustotal-api (1.1.11-3) unstable; urgency=medium

  * Mark autopkgtest as superficial.
  * Use debhelper 13.
  * Add Rules-Requires-Root,
  * Remove obsolete Testsuite field in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Oct 2020 22:44:28 +0200

python-virustotal-api (1.1.11-2) unstable; urgency=medium

  * Use correct module name in autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 26 Jan 2020 10:25:47 +0100

python-virustotal-api (1.1.11-1) unstable; urgency=medium

  * New upstream release.
  * Update date range in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 24 Jan 2020 09:40:54 +0100

python-virustotal-api (1.1.10-1) unstable; urgency=medium

  * Initial release. (Closes: #939465)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 22 Jan 2020 23:22:54 +0100
