=== debian/control ===
Source: python-virustotal-api
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               dh-python,
               python3-all,
               python3-setuptools,
               python3-requests
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-virustotal-api.git
Vcs-Browser: https://salsa.debian.org/debian/python-virustotal-api
Homepage: https://github.com/blacktop/virustotal-api

Package: python3-virustotal-api
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Virus Total Public/Private/Intel API for Python
 This package contains Python 3 API bindings for VirusTotal's
 public, private and intelligence APIs.
 The VirusTotal API lets you upload and scan files or URLs, access
 finished scan reports and make automatic comments without the need
 of using the website interface. The VirusTotal Intelligence API
 exposes some VirusTotal Intelligence functionality for programmatic
 interaction, such as working with Hunting rulesets, automating
 notifications, and automating file searches and downloads.
