=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

build3vers := $(shell py3versions -sv)
export PYBUILD_NAME = virustotal-api

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# pass
