=== debian/watch ===
version=4
https://pypi.debian.net/virustotal-api/virustotal-api-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
